Endpointsチャレンジ

チャレンジを取得する

既存のチャレンジを返します。 チャレンジが成功または失敗した後は `oneTimePassword` と `url` は含まれません。再提示する必要がある場合は、チャレンジが有効な間に取得しておいてください。

GET
/challenge/get
AuthorizationBearer <token>

In: header

Query Parameters

challengeId*string

チャレンジのID

Match^[A-z0-9]{8}-[A-z0-9]{4}-[A-z0-9]{4}-[A-z0-9]{4}-[A-z0-9]{12}$
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/challenge/get?challengeId=ae6d4729-af32-42ea-8ef2-ff46c7664802"
{  "challengeId": "ae6d4729-af32-42ea-8ef2-ff46c7664802",  "type": "CHALLENGE_PARENTAL_CONSENT",  "url": "https://example.com/challenge",  "oneTimePassword": "123ABC",  "childLiteAccessEnabled": true}